<?php
$db_host = "localhost";
$db_name = "prokrotv_newjerusalemonli_attendance" ;
$db_user = "prokrotv_newjerusalemonli_attendance";
$db_pass = "prokrotv_newjerusalemonli_attendance";

$conn = mysqli_connect($db_host, $db_name, $db_user, $db_pass);

if (mysqli_connect_error()) {
    echo mysqli_connect_error();
    exit;
}

?>